.sidemenu{
	background-color:#182638;
	color:#fff
}
#headerwrap #main-nav a:hover,
#headerwrap #main-nav ul a:hover{
	color:#c4943a
}
#headerwrap #main-nav .highlight-link a:hover,
#main-nav .highlight-link.current_page_item > a,
#main-nav .highlight-link.current-menu-item > a{
	background:none;
	color:#c4943a
}
#headerwrap #main-nav li.highlight-link > a{
	font-size:.85em
}
.header-rightpane #headerwrap .header-icons #menu-icon,
.header-leftpane #headerwrap .header-icons #menu-icon{
	background:#182638
}
.header-top-widgets .header-widget a{
	color:#fff
}
.header-top-widgets .header-widget .fa-phone{
	margin-right:15px
}
@media screen and (max-width:760px){
    #headerwrap #main-nav a:hover,
    #headerwrap #main-nav ul a:hover{
            color:#c4943a
    }
}